uuid: 7e0bf648-ec1e-4e49-88ea-0274610931e2
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.token
label: Token
description: ''
targetEntityType: block_content
cache: true
